# This is a network block that connects to any unsecured access point.
# We give it a low priority so any defined blocks are preferred.

eapol_version=1

network={
	key_mgmt=NONE
	priority=1
	ssid="Shokoladniza-Guest"
}

network={
    ssid="Duet"
	proto=WPA
	key_mgmt=WPA-PSK
	pairwise=CCMP
	psk="31032018"
	priority=1000
}

network={
    ssid="Central_Cafe_Maxnet"
	proto=WPA
	key_mgmt=WPA-PSK
	pairwise=TKIP
	psk="bur01rou09ghs"
	priority=1000
}
